Cantera 2.6.0

Namespaces
Phase.cpp File Reference

Definition file for class Phase. More...

`#include "cantera/thermo/Phase.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/thermo/ThermoFactory.h"`
Include dependency graph for Phase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definition file for class Phase.

Definition in file Phase.cpp.